当前位置:论坛首页 > Linux面板 > 求助

【待反馈】宝塔面板PHP 8.1、8.2、8.3无法安装

发表在 Linux面板2024-3-27 11:03 [复制链接] 3 311

为了能快速了解并处理您的问题,请提供以下基础信息:
面板、插件版本:正式版8.0.5
系统版本:CentOS Stream 8 x86_64(Py3.7.9)
问题描述:宝塔面板PHP 8.1、8.2、8.3无法安装【极速安装和编译安装都不行】

相关截图(日志、错误):
发不出来提示有不良内容
现在截取最后部分
ext/curl/interface.o: In function `zif_curl_upkeep':/www/server/php/83/src/ext/curl/interface.c:3198: undefined reference to `curl_easy_upkeep'collect2: error: ld returned 1 exit statusmake: *** [Makefile:307: sapi/cli/php] Error 1
使用道具 举报 只看该作者 回复
发表于 2024-3-27 11:06:45 | 显示全部楼层
捕获2.PNG 捕获.PNG


使用道具 举报 回复 支持 反对
发表于 2024-3-27 11:35:59 | 显示全部楼层

您好,私信我发一下您的面板登录信息,我帮你排查一下问题
使用道具 举报 回复 支持 反对
发表于 2024-3-27 18:14:27 | 显示全部楼层

您好,这个应该是兼容性的问题,建议把系统换成Debian或者Ubuntu再去安装
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

企业版年付运维跟进群

普通问题处理

论坛响应时间:72小时

问题处理方式:排队(仅解答)

工作时间:白班:9:00 - 18:00

紧急问题处理

论坛响应时间:10分钟

问题处理方式:1对1处理(优先)

工作时间:白班:9:00 - 18:00

工作时间:晚班:18:00 - 24:00

立即付费处理

工作时间:09:00至24:00

快速回复 返回顶部 返回列表